Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000017 [SkyOS 5.0 - Beta] Applications crash always 2004-05-22 14:01 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000017: System Manager crashes after selecting Audio
Description Not sure if this applies if you have a valid sound driver but if you select the Audio plugin and then select another plug System Manager hangs.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000015)
robert (administrator)
2004-05-23 09:51

Fixed free on invalid memory in LibISS.

- Issue History
Date Modified Username Field Change
2004-05-22 14:01 centimetre New Issue
2004-05-23 09:51 robert Note Added: 0000015
2004-05-23 09:51 robert Status new => resolved
2004-05-23 09:51 robert Resolution open => fixed
2004-06-28 15:29 robert Status resolved => assigned
2004-06-28 15:29 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker